AllegroGL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - c -

- cf : mixed_ptr
- CheckFramebufferStatusEXT : AGL_EXT
- ClampColorARB : AGL_EXT
- ClearAccumxOES : AGL_EXT
- ClearColorxOES : AGL_EXT
- ClearDepthdNV : AGL_EXT
- ClearDepthfOES : AGL_EXT
- ClearDepthxOES : AGL_EXT
- ClientActiveTexture : AGL_EXT
- ClientActiveTextureARB : AGL_EXT
- ClientActiveVertexStreamATI : AGL_EXT
- ClipPlanefOES : AGL_EXT
- ClipPlanexOES : AGL_EXT
- Color3fVertex3fSUN : AGL_EXT
- Color3fVertex3fvSUN : AGL_EXT
- Color3hNV : AGL_EXT
- Color3hvNV : AGL_EXT
- Color3xOES : AGL_EXT
- Color3xvOES : AGL_EXT
- Color4fNormal3fVertex3fSUN : AGL_EXT
- Color4fNormal3fVertex3fvSUN : AGL_EXT
- Color4hNV : AGL_EXT
- Color4hvNV : AGL_EXT
- Color4ubVertex2fSUN : AGL_EXT
- Color4ubVertex2fvSUN : AGL_EXT
- Color4ubVertex3fSUN : AGL_EXT
- Color4ubVertex3fvSUN : AGL_EXT
- Color4xOES : AGL_EXT
- Color4xvOES : AGL_EXT
- ColorFragmentOp1ATI : AGL_EXT
- ColorFragmentOp2ATI : AGL_EXT
- ColorFragmentOp3ATI : AGL_EXT
- ColorMaskIndexedEXT : AGL_EXT
- ColorPointerEXT : AGL_EXT
- ColorPointervINTEL : AGL_EXT
- ColorSubTable : AGL_EXT
- ColorTable : AGL_EXT
- ColorTableEXT : AGL_EXT
- ColorTableParameterfv : AGL_EXT
- ColorTableParameterfvSGI : AGL_EXT
- ColorTableParameteriv : AGL_EXT
- ColorTableParameterivSGI : AGL_EXT
- ColorTableSGI : AGL_EXT
- colour_depth : allegro_gl_display_info
- CombinerInputNV : AGL_EXT
- CombinerOutputNV : AGL_EXT
- CombinerParameterfNV : AGL_EXT
- CombinerParameterfvNV : AGL_EXT
- CombinerParameteriNV : AGL_EXT
- CombinerParameterivNV : AGL_EXT
- CombinerStageParameterfvNV : AGL_EXT
- CompileShader : AGL_EXT
- CompileShaderARB : AGL_EXT
- CompressedTexImage1D : AGL_EXT
- CompressedTexImage1DARB : AGL_EXT
- CompressedTexImage2D : AGL_EXT
- CompressedTexImage2DARB : AGL_EXT
- CompressedTexImage3D : AGL_EXT
- CompressedTexImage3DARB : AGL_EXT
- CompressedTexSubImage1D : AGL_EXT
- CompressedTexSubImage1DARB : AGL_EXT
- CompressedTexSubImage2D : AGL_EXT
- CompressedTexSubImage2DARB : AGL_EXT
- CompressedTexSubImage3D : AGL_EXT
- CompressedTexSubImage3DARB : AGL_EXT
- context : AMESA_DATA
- ConvolutionFilter1D : AGL_EXT
- ConvolutionFilter1DEXT : AGL_EXT
- ConvolutionFilter2D : AGL_EXT
- ConvolutionFilter2DEXT : AGL_EXT
- ConvolutionParameterf : AGL_EXT
- ConvolutionParameterfEXT : AGL_EXT
- ConvolutionParameterfv : AGL_EXT
- ConvolutionParameterfvEXT : AGL_EXT
- ConvolutionParameteri : AGL_EXT
- ConvolutionParameteriEXT : AGL_EXT
- ConvolutionParameteriv : AGL_EXT
- ConvolutionParameterivEXT : AGL_EXT
- ConvolutionParameterxOES : AGL_EXT
- ConvolutionParameterxvOES : AGL_EXT
- CopyColorSubTable : AGL_EXT
- CopyColorSubTableEXT : AGL_EXT
- CopyColorTable : AGL_EXT
- CopyColorTableSGI : AGL_EXT
- CopyConvolutionFilter1D : AGL_EXT
- CopyConvolutionFilter1DEXT : AGL_EXT
- CopyConvolutionFilter2D : AGL_EXT
- CopyConvolutionFilter2DEXT : AGL_EXT
- CopyTexImage1DEXT : AGL_EXT
- CopyTexImage2DEXT : AGL_EXT
- CopyTexSubImage1DEXT : AGL_EXT
- CopyTexSubImage2DEXT : AGL_EXT
- CopyTexSubImage3D : AGL_EXT
- CopyTexSubImage3DEXT : AGL_EXT
- CreateProgram : AGL_EXT
- CreateProgramObjectARB : AGL_EXT
- CreateShader : AGL_EXT
- CreateShaderObjectARB : AGL_EXT
- CullParameterdvEXT : AGL_EXT
- CullParameterfvEXT : AGL_EXT
- CurrentPaletteMatrixARB : AGL_EXT